@charset "UTF-8";


/*-----基本タグスタイル設定-----------*/

* {  /* 最初の位置の「*」マークは全ての要素に対してスタイルを適用させるfc2の専用用語 */
	margin:0px;
	padding:0px;
	font-family:"Verdana","Arial","Lucida Grande","Verdana","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","ＭＳ ゴシック","MS UI Gothic","HGP明朝B","MS明朝","Osaka‐等幅";
	text-align:left;
	}

div,p,form,table,dl,dt,dd,textarea {font-size:12px; line-height:24px; letter-spacing:1px;}
input {font-size:12px;}
textarea {font-size:12px; line-height:24px;}

li {
	list-style-type:none;
	font-size:12px; line-height:16px;
	}

img {
	margin:0px; padding:0px;
	white-space:nowrap;
	border-width:0px
	}

strong {}

blockquote {
	margin:10px;
	padding:10px;
	border:1px solid #ffdead;　　/* 薄いサーモンピンク */
	background-color:#fff8dc;    /* 薄いベージュ */
	}

/*-------- リンクさせる部分全ての文字の色 ・サイドバー文字もここ --------*/

a {color:#ffffff; text-decoration:none;}　
a:hover {color:#ffff00; text-decoration:none;} /* マウスを乗せた時の色 */

/*---- 文字間隔設定時の行間の不具合を回避させる定例の記述 -----*/
br {letter-spacing:normal;} 

/*-----------------スクロールバーの色 基本はグレー -----------------*/

html{　　　
　　　　　 scrollbar-base-color: #none;        /* 基本色の設定 */
	scrollbar-arrow-color:#666666;      /* ボタンの中の矢印部分の色 */
        /* scrollbar-face-color:#cc3300;       基本色設定ない時、ボタン部分の色 */
	scrollbar-track-color:#none;        /* レール部分の色 */
           scrollbar-highlight-color: 777777:    /* 外側縦横のハイライト */ 
           scrollbar-shadow-color: 444444;　 　  /* 内側縦横のハイライト */
           scrollbar-3dlight-color: none;        /* 外側縦横の影 */
           scrollbar-darkshadow-color: none;     /* 下側の影 */	
}

/*----------- ブログ全体 -----------*/

body {　　
	padding:0px 0px 10px 0px;
	text-align: center;
           background: #000000;  /* 全体背景色420e00 */
　　　　　 background-image: url(http://blog-imgs-46-origin.fc2.com/a/s/h/ashurakenzan/20101223101009bce.jpg);   /* 背景画像 */
           background-repeat: no-repeat;
        /* background-position: right top; 画像の位置 */ 
}

/*-----------ヘッダーと左右全体部分、body上部の設定部分----------*/

#hd_block { 
	height:210px;
	text-align: center;
	background: #none;  /* 画像でなく色をつける時はここ */
           background-image: none;    /* 背景画像 */
        /* background-repeat: repeat; 画像の反復表示 */

　/* #名前とは、その要素の中で指定したid属性の識別子を持つものに対してスタイルを適用させます */

}

/*-------------- ブログタイトル部分 ---------*/

#header {   
	position:relative;
	width:820px;
	height:210px;
	margin:0px auto;
	background:none;
}

/*-----ブログタイトル＆説明文-----*/

h1 {
	margin: 0;
	padding: 50px 360px 3px 36px;
	font-size: 32px;
           letter-spacing: 4px;
}
 /*-------- ブログタイトル文字、色の変更はここ-------------*/

	h1 a {font-family: "HGP明朝B";color:#ffff99;}
	h1 a:hover {color:#ffff99;}

/*------------ ブログ説明文 --------*/

#introduction {　
	margin: 0px;
           padding:30px 0px 10px 41px;
           font-size: 13px;
	color:#664400;
}
/*----------- ヘッダー右側のリンク表示部 ---------*/

#rss {  
	position:absolute;
	top:10px; right:10px;
	font-size:10px; color:#cccccc; line-height:10px; text-align:right;
}

#rss a {     /*------------ rssの文字色変更はここ --------*/
	color:#ffff00;
}
#rss a:hover {color:#ff0000;}

/*------ 記事横の後ろ部分からサイドバー後ろ部分全体、いわゆるWrapper全体 ----*/

/*------ 上部の画像の表示幅の大きさはmargin-topの大きさで決める -----*/
#body {  
	width:820px;
	margin:30px 10px 20px 10px;
	background-color: #none;　/* #9e3700推薦するうす茶色、又はb8860b */
}

/*-------- Primary Column下部分の線 -------*/

.body_left_bottom { 
	width:240px;
	height:3px;
	background:none;
	background-color: none; /* 背景色; */
	overflow:hidden;
}

/*--------- サイドバー下部分の線 --------*/

.body_center_bottom { 
	width:580px;
	height:3px;
	background:none;
	background-color: none; /* #000000; */
	overflow:hidden;
}

.body_right_bottom { /* 場所不明 */ 
	width:580px;
	height:3px;
	background:none;
           background-color: #000000;
	overflow:hidden;
}

/*------------- 記事後ろ側の広い範囲部分、Primary column部分 -------*/

#container { 
	padding:0px;
	vertical-align:top;
	background-color: #none;   /* 背景色 */
}

/*---------- 記事の部分と下のリンク部分(Prev. Home Next)まで ---------*/

#main {  
	margin: 20px 0px 0px 30px;
          background-color: #886700;   /*  背景色 */
          border-bottom: 1px dotted #ffff00;
          border-left: 1px dotted #ffff00;
          border-right: 1px dotted #ffff00;
}

/*----------- 記事の部分 政治、Comment, TrackBack, Top まで ---------*/

.entry {   
	margin:0px 0px 60px 0px;
	padding:0px 0px 30px 0px;
	background:none;
	background-color: #none; /* 背景色 */
}

/*-------------- 記事日付とカテゴリー ----------*/

div ul.e-date{  
	list-style-type: none;
	margin: 0;
	padding: 0 0px 0 0px;  /* 左寄りの時は31px指定 */
           text-align: center;
	line-height:2;
           background-color: #664400;   /*----- 背景色変更はここ -----*/
           border-top:1px dotted #ffff00;
}

/*--------- 投稿日付、他の文字の設定 posted on 部分の文字色変更はここ----------*/
 
ul.e-date li{ 
	display: inline;
	margin: 0 3px 0 0;
	padding: 0;
           font-size: 10px; color: #ffffff;
}


.entry_ghost { /* 記事上のお化けの画像 削除した*/
	height:0px;
	background:none;
}　  

/*------------- 記事タイトル部分 背景色は.entry_titleが優先される ------------*/

.entry_header {　
	width:550px; height:40px;
	border-bottom: 1px dotted #ffff00;
}

/*----------- 記事タイトル部分、背景色変更はここ --------*/

.entry_title {
           
           background-color: #664400;  /* 背景色 */ 
           padding-bottom: 6px;
}

 /*------------ 記事タイトル文字の位置指定 ----------*/

h2 {     
	margin: 0px;
           padding: 10px 10px 3px 0;  /* 左寄りの時は30px指定 */
           text-align: center;
           letter-spacing:3px;
	font-size:17px; color:#000000;
}

/*--------- 記事タイトル文字 形、色 ----------*/

h2 a {font-family: "MS明朝";font-weight: bold;color: #ffffff; text-decoration:none;                     
}
h2 a:hover {color:#ffffff; text-decoration:none;}  /* マウスを置いた時の色 */

/*--------------- mainと記事との余白 ---------*/

.article_outer {  
	padding:0px 30px;
           background-color: #none; /* #ffffff 白 */
}

/*---------------- 記事部分 タイトル含まず拍手の部分まで 文字色変更はここ ---------*/

.article {  
	width:490px;
           padding-top: 20px;
           letter-spacing: 2px;
	color:#ffffff; /* 文字の色 */
	overflow:auto;
	voice-family: "\"}\"";
	voice-family:inherit;
	overflow-x:auto;
	overflow-y:visible;
　　　　　 background-color: #none; /* #800000 濃い赤 */ 
}
.fc2_footer{
	padding-top: 15px;
}


.archives_list {}

.archives_list li {
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 10px;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
	background:none;
}

.archives_list li p {
	margin:3px 0px 5px 0px;
	color:#333333; font-weight:normal;
}

.archives_list li div {
	margin:0px 0px 0px 10px;
	font-size:10px; color:#999999; font-weight:normal; line-height:16px; letter-spacing:0px;
								}

.read_more {
	margin:30px 0px;
	padding:0px 0px 0px 24px;
	font-weight:bold;
	background: none;  
}

.entry_footer_block {
          margin:30px 10px;
}

.entry_footer {        /*--- 記事下の横線の色変更はここ ---*/
	margin:30px 30px 0px 30px;
	padding:10px 0px 0px 0px;
	color:#999999; text-align:right;
	border-top:1px dotted #ffff30;
           background-color: #none;

}

.entry_footer li {
	display:inline;
	letter-spacing:0px;
}

.list_not_right { /* ｶﾃｺﾞﾘｰ Comment Trackback Top 間の縦線表示が border-right */
	margin:0px 7px 0px 0px; padding:0px 7px 0px 0px;
	border-right:0px solid #888888;
}

	.hukidashi {
}

.top_link {
	padding:0px 18px 0px 0px;
	background: none; 
}

.comment {margin:0px 10px 60px 10px;}

h3 {
	margin:0px 0px 20px 0px;
	font-size:14px; color:#ffffff; line-height:100%; font-weight:bold;
}

.trackback {margin:0px 0px 30px 0px;}

.trackback input {
	padding:3px;
	border-top:0px solid #777777;
	border-right:0px solid #c0c0c0;
	border-bottom:0px solid #dcdcdc;
	border-left:0px solid #c0c0c0;
	background-color:#ffeede;
}

.to_comment_form {
           margin:0px 0px 10px 0px; 
	padding:0px 18px 0px 0px;
}

.to_comment_form a {
	padding:0px 18px 0px 0px;
	background: none; 
}

.comment_list {
	margin:0px 0px 30px 0px;
	border-top:1px solid #999999;
}

.posted {
	margin:0px 0px 1px 0px; padding:10px;
	border-bottom:1px solid #999999;
}

h4 {
	margin:0px 0px 5px 0px;
	font-size:12px; color:#ffffff; font-weight:bold;
}

/*-------------- 投稿コメント文字色 -----------*/
.posted p {  
	margin:0px 0px 5px 10px;
	color:#ffffff; /* cccccc 薄い灰色 */
}

/*------------- 投稿者情報の文字色 ----------*/
.posted div { 
	margin:0px 0px 0px 10px;
	color:#ffffff; line-height:100%; text-align:right; /* 999999 灰色 */
}

.comment form {
	margin:0px 0px 30px 0px;
	padding:10px;
	background-color:#333333;
	border:1px solid #666666;
}

.comment form dt {
	padding:3px 0px;
	width:80px;
	float:left;
}

	label {color:#ffffff;}

.comment form dd {margin:0px 0px 10px 90px; padding:3px 0px;}

.comment form dd input.inputtext {
	padding:2px;
	line-height:100%;
	border-top:0px solid #777777;
	border-right:0px solid #c0c0c0;
	border-bottom:0px solid #dcdcdc;
	border-left:0px solid #c0c0c0;
}

.comment form dd textarea {
	padding:2px;
	border-top:0px solid #777777;
	border-right:0px solid #c0c0c0;
	border-bottom:0px solid #dcdcdc;
	border-left:0px solid #c0c0c0;
}

.submit {padding:0px 0px 0px 90px;}

.submit input {
	padding:3px;
	border-top:1px solid #dcdcdc;
	border-right:1px solid #c0c0c0;
	border-bottom:1px solid #777777;
	border-left:1px solid #c0c0c0;
}

.submit input.go {background-color:#ffeeee;}
.submit input.del {background-color:#eeeeff;}


/*-----ページナビ、記事の選択のこと-----*/
#page_navi {
	width:550px;
	margin:0px 0px 30px 0px;
	padding:0px 0px 30px 0px;
	color:#ffffff; font-weight:bold;
           background-color: #none;
}

#page_navi td {
	vertical-align:middle;
	line-height:135%;
}

td.prev {
	width:42%;
	text-align:right;
}

a.prev {
	padding:2px 0px 2px 24px;
	background: none; 
}

.home {
	width:16%;
	text-align:center;
}

td.next {
	width:42%;
	text-align:left;
}

a.next {
	padding:2px 24px 2px 0px;
	background: none; 
}

.side {
	vertical-align:top;
}

/*---------------- サイドバーの全体 --------------*/

.side_block {　
	width:220px;
	margin:21px 30px 0px 30px; /* 左右余白 */
	padding:0px 0 10px 0px;  /* 下余白 */
	vertical-align:top;
	overflow:hidden;
           background-color: #886700;  /* 背景色 */
           border-left-style: dotted;
           border-right-style: dotted;
           border-top-style: dotted;
           border-bottom-style: dotted;
           border-width: 1px;
           border-color: #ffff00;
}

/*---------------------- サイドバーのタイトル --------------*/

div.plugin_title { 
	margin:0px 0px 0px 0px;
	padding:8px 0px 8px 10px;
	font-size:13px; color:#f5f5f5; font-weight:bold; line-height:110%; /* eebb00 ゴールド */
           font-family: "MS明朝"; 
	background:none;  /* 窓の画像を削除 */
           background-color: #664400; /* 背景色 */
           border-bottom-style: dotted;
           border-width: 1px;
           border-color: #ffff00;
}

p.plugin_description_first {
	padding:0px 0px 7px 10px;
	font-size:10px; color:#999999; /* グレー 場所不明 */
}

/*-------------------- 一番上の2箇所? -----------*/

div.plugin_content {  
	padding: 10px 0px 0px 10px;
	font-size:10px; color:#999999;   /* グレー */
}

/---------------------* 全記事表示リンク Twitter内 ブロ友 部分の文字 ----------*/

div.plugin_content p { 
	font-size:12px; letter-spacing:1px line-height: 1.2px;;
}

/*-------------------------- このブログをリンクに追加する、の部分 ------------*/

p.plugin_description_second {  
	padding:7px 0px 0px 10px;
	font-size:12px; color:#999999;
           border-top: 1px dotted #ffff00;  
}

/*-------------------- リスト表示の左側のマークの表示方法と文字の大きさ -------------*/

.plugin_content li {  
	list-position:outside; /* マークは記事の外側に表示される */
           list-style-type: disc;  /* マークは丸印 */
	margin:5px 0px 12px 10px;
	padding:0px 0px 0px 0px;
	font-size:12px; color:#ffffff; /* 丸の色 */         
}

/*------------------------ カテゴリー部分 ------------*/

.plugin_content div div { 
	margin:0px 0px 0px 0px;
	color:#ffcc99;  /* 薄いピンク */
           
}
/*------記述するとFooterの位置がずれるので削除する----
.calender {}
----------削除完了 */

#footer {
	color:#c08822; text-align:center;
           background-color: #none;
}

#footer a {color:#e99900; font-weight:bold;}　　/* フッター文字色 */
#footer a:hover {color:#ffbb00; text-decoration:none;}  /* マウス乗せた時 */
